.theme-clean-light .navigation .inner {
background: black!important;
}

.theme-clean-light .navigation {
border-bottom: none!important;
}


.slideshow .single-slide .has-content:after {
background: none!important
}

.slideshow .single-slide h1{
text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
letter-spacing: 1px;
}

.bottom-footer .logo img {
    max-height: 140px;
    max-width: 100% !important;
    width: 330px!important;
border-radius: 10px;
padding: 5px;
background: white;
}

.theme-clean-light .input input, .theme-clean-light .input select, .theme-clean-light .input textarea {
border: 1px solid #eaeaea!important
}

@media screen and (min-width: 959px) {
    .theme-clean-dark .page-section, .theme-clean-light .page-section {
        padding: 40px 20px!important;
    }
}

.footer-top {
display: none!important;
}

.footer-bottom {
background: white!important
}

.bottom-footer {

}

.btn {
  background: #D3B970 !important
}

.navigation .menu-item-link {
  color: #D3B970 !important
}

.navigation .sprite {
  fill: #dcc876 !important
}

.navigation span {
  background: linear-gradient(45deg, #f2e193, #a78534) !important
}

.logo img {
  padding: 2px;
  max-width: 180px !important;
}

.text-content h2 {
  text-transform: capitalize;
  margin-bottom: 10px !important;
}

.slideshow .single-slide .has-content:after {

}

.slideshow .btn {
  color: #fff !important;
  background: linear-gradient(45deg, #a8833d, #ebe1a1) !important
}

@media (max-width: 958px) {
  .home-list .responsive-image img {
    height: auto !important
  }

  .home-list .list-item .item-image {
    height: 225px !important
  }

  .slideshow h1 {
    font-size: 34px !important;
  }

  .slideshow h2 {
    font-size: 18px !important;
  }

  .slideshow-inner .heading {
    max-width: 850px;
    padding: 0 10px;
  }

  h1 {
    line-height: 1.2 !important
  }

  h2 {
    line-height: 1.4 !important
  }
}

.page-section.html-list.page-section-1,
.page-section.html-list.page-section-1 .container,
.page-section.html-list.page-section-2,
.page-section.html-list.page-section-2 .container {
padding: 0!important;
}

.page-section.html-list.page-section-1 .container,
.page-section.html-list.page-section-2 .container {
max-width: none!important;
}

.page-section.slideshow {
padding: 0!important
}

@media screen and (min-width: 1100px) {
    .theme-clean-dark .gallery .item .gallery-image, .theme-clean-light .gallery .item .gallery-image {
        max-height: none!important;
margin: 10px
    }
}

@media screen and (min-width: 959px) {
    .theme-clean-dark .gallery .item .gallery-image, .theme-clean-light .gallery .item .gallery-image {
        height: auto!important;
        max-height: none!important;
        margin-bottom: 0;
    }

.basic-gallery .gallery {
display: block!important;
columns: 3
}
}


.gallery-image {
height: auto!important
}